@charset "utf-8";

/* 인사 및 발자취 */
.ws_greet_wrap {padding-top:65px;background:url('../../../webis/img/page/greet.png') top right no-repeat}
.ws_greet_wrap img {max-width:100%}
.ws_greet_wrap center img {display:none}
.ws_greet_wrap h3 {margin-bottom:30px;font-size:2em;line-height:1.5em;letter-spacing:-1px}
.ws_greet_wrap h3 span {font-weight:100}
.ws_greet_wrap h3 strong {color:#8db62b}
.ws_greet_wrap p {margin-bottom:20px;color:#777;font-size:1.3em;line-height:1.6em;letter-spacing:-0.5px}
.ws_greet_wrap .es_sign {font-weight:bold;margin-top:30px;font-size:1.3em;letter-spacing:-0.5px}





 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_greet_wrap {padding:0 !important;background:none !important}
	.ws_greet_wrap center img {display:block}
	.ws_greet_wrap h3 {margin-top:30px;font-size:1.7em}
}


/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {
	.ws_greet_wrap {margin:50px 0; padding-top:300px; background:url('../../../webis/img/page/greet.png') top center no-repeat;}
}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
 /* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}
